General

Profile

Peter Zoomers

Issues

Activity

08/16/2012

09:21 AM eXtplorer - PHP-based File Manager Fehler #78 (Neu): Joomla 1.5.26 installation
Hello,
I installed extplorer and get this message after opening the component:
Warning: require_once() [function....

Also available in: Atom